/*     774585 : 이미지      */
.img__774585__ {max-width:100%}
.img__774585__ * {box-sizing:border-box}
.img__774585__ a {display:block;vertical-align:top}
.img__774585__ img {width:1920px;vertical-align:top}

/*     779295 : 이미지      */
.img__779295__ {max-width:100%}
.img__779295__ * {box-sizing:border-box}
.img__779295__ a {display:block;vertical-align:top}
.img__779295__ img {width:1920px;vertical-align:top}

